
#: constobj.d:376
msgid "Please choose:"
msgstr ""

#: constobj.d:380
msgid "Please choose one of ~:{~A~:^, ~} ."
msgstr ""

#: constobj.d:383
msgid "symbol ~A from #<PACKAGE ~A> will become a shadowing symbol"
msgstr ""

#: constobj.d:385
msgid "You may choose the symbol in favour of which to resolve the conflict."
msgstr ""

#: constobj.d:387
msgid "uninterning ~S from ~S uncovers a name conflict."
msgstr ""

#: constobj.d:389
msgid "You may choose how to proceed."
msgstr ""

#: constobj.d:391
msgid "importing ~S into ~S produces a name conflict with ~S."
msgstr ""

#: constobj.d:393
msgid "importing ~S into ~S produces a name conflict with ~S and other symbols."
msgstr ""

#: constobj.d:395
msgid "((\"I\" \"import it and unintern the other symbol\" T) (\"N\" \"do not import it, leave undone\" NIL))"
msgstr ""

#: constobj.d:398
msgid "((\"I\" \"import it, unintern one other symbol and shadow the other symbols\" T) (\"N\" \"do not import it, leave undone\" NIL))"
msgstr ""

#: constobj.d:401
msgid "((\"I\" \"import it and shadow the other symbol\" T) (\"N\" \"do nothing\" NIL))"
msgstr ""

#: constobj.d:403
msgid "You may choose how to proceed."
msgstr ""

#: constobj.d:405
msgid "symbol ~S should be imported into ~S before being exported."
msgstr ""

#: constobj.d:407
msgid "((\"I\" \"import the symbol first\" T) (\"N\" \"do nothing, don't export the symbol\" NIL))"
msgstr ""

#: constobj.d:410
msgid "You may choose in favour of which symbol to resolve the conflict."
msgstr ""

#: constobj.d:412
msgid "exporting ~S from ~S produces a name conflict with ~S from ~S."
msgstr ""

#: constobj.d:414
msgid "Which symbol should be accessible in ~S ?"
msgstr ""

#: constobj.d:418
msgid "the symbol to export, "
msgstr ""

#: constobj.d:420
msgid "the old symbol, "
msgstr ""

#: constobj.d:422
msgid "You may choose for every conflict in favour of which symbol to resolve it."
msgstr ""

#: constobj.d:424
msgid "~S name conflicts while executing USE-PACKAGE of ~S into package ~S."
msgstr ""

#: constobj.d:426
msgid "which symbol with name ~S should be accessible in ~S ?"
msgstr ""

#: constobj.d:428
msgid "You can input another name."
msgstr ""

#: constobj.d:430
msgid "You can input another nickname."
msgstr ""

#: constobj.d:432
msgid "a package with name ~S already exists."
msgstr ""

#: constobj.d:434
msgid "Please input new package name:"
msgstr ""

#: constobj.d:436
msgid "Please input new package nickname:"
msgstr ""

#: constobj.d:438
msgid "Ignore."
msgstr ""

#: constobj.d:440
msgid "~S: There is no package with name ~S."
msgstr ""

#: constobj.d:442
msgid "~*Nevertheless delete ~S."
msgstr ""

#: constobj.d:444
msgid "~S: ~S is used by ~{~S~^, ~}."
msgstr ""

#: constobj.d:472
msgid "ANSI C program"
msgstr ""

#: constobj.d:476
msgid "GNU C++ "
msgstr ""

#: constobj.d:479
msgid "GNU C "
msgstr ""

#: constobj.d:486
msgid "C++ compiler"
msgstr ""

#: constobj.d:489
msgid "C compiler"
msgstr ""

#: constobj.d:494
msgid "ENGLISH"
msgstr ""

#: constobj.d:510
msgid "Continue execution"
msgstr ""

#: constobj.d:512
msgid "~S: User break"
msgstr ""

#: constobj.d:662
msgid "The value of ~S was not a pathname. ~:*~S is being reset."
msgstr ""

#: constobj.d:667
msgid "Creating directory: "
msgstr ""

#: constobj.d:824
msgid ""
"The variable ~S had an illegal value.\n"
"~S has been reset to ~S."
msgstr ""

#: constobj.d:826
msgid ""
"Floating point operation combines numbers of different precision.\n"
"See ANSI CL 12.1.4.4 and the CLISP impnotes for details.\n"
"The result's actual precision is controlled by\n"
"~S.\n"
"To shut off this warning, set ~S to ~S."
msgstr ""

#: constobj.d:841
msgid "Bye."
msgstr ""

#: constobj.d:843
msgid "Press a key to terminate..."
msgstr ""

#: constobj.d:848
msgid ""
"\n"
"  Next environment: "
msgstr ""

#: constobj.d:850
msgid ""
"\n"
"APPLY frame with breakpoint for call "
msgstr ""

#: constobj.d:852
msgid ""
"\n"
"APPLY frame for call "
msgstr ""

#: constobj.d:854
msgid ""
"\n"
"EVAL frame with breakpoint for form "
msgstr ""

#: constobj.d:856
msgid ""
"\n"
"EVAL frame for form "
msgstr ""

#: constobj.d:858
msgid ""
"\n"
"frame binding variables (~ = dynamically):"
msgstr ""

#: constobj.d:861
msgid ""
"\n"
"CALLBACK frame"
msgstr ""

#: constobj.d:864
msgid ""
"\n"
"frame binding variables "
msgstr ""

#: constobj.d:866
msgid ""
"\n"
"frame binding functions "
msgstr ""

#: constobj.d:868
msgid " binds (~ = dynamically):"
msgstr ""

#: constobj.d:871
msgid ""
"\n"
"block frame "
msgstr ""

#: constobj.d:873
msgid ""
"\n"
"nested block frame "
msgstr ""

#: constobj.d:875
msgid " for "
msgstr ""

#: constobj.d:877
msgid ""
"\n"
"compiled block frame for "
msgstr ""

#: constobj.d:879
msgid ""
"\n"
"tagbody frame "
msgstr ""

#: constobj.d:881
msgid ""
"\n"
"nested tagbody frame "
msgstr ""

#: constobj.d:883
msgid " for"
msgstr ""

#: constobj.d:886
msgid ""
"\n"
"compiled tagbody frame for "
msgstr ""

#: constobj.d:888
msgid ""
"\n"
"catch frame for tag "
msgstr ""

#: constobj.d:890
msgid ""
"\n"
"handler frame for conditions"
msgstr ""

#: constobj.d:892
msgid ""
"\n"
"unwind-protect frame"
msgstr ""

#: constobj.d:894
msgid ""
"\n"
"\n"
"driver frame"
msgstr ""

#: constobj.d:896
msgid ""
"\n"
"frame binding environments"
msgstr ""
